@charset "UTF-8";

/**
 * 内蒙古建采科技有限公司新点筑易云V1.0采购项目
 * date: 2024-1-10
 * author: TH;
 */
@font-face {
  font-family: "YouSheBiaoTiHei";
  src: url("./fonts/YouSheBiaoTiHei/YouSheBiaoTiHei.woff") format("woff"), url("./fonts/YouSheBiaoTiHei/YouSheBiaoTiHei.ttf") format("truetype"), url("./fonts/YouSheBiaoTiHei/YouSheBiaoTiHei.eot") format("embedded-opentype");
}

body {
  padding: 0;
}

.container {
  width: 1200px;
}

body {
  min-width: 1200px;
}

.main-content {
  padding: 16px 0 31px 0;
  background: url("../images/bg.png") center top no-repeat !important;
  background-size: 100% auto !important;
}

.main-content .top-box {
  position: relative;
  display: flex;
  height: 480px;
  margin-bottom: 30px;
}

.com-box {
  padding: 30px;
  background: #FFF;
  margin-bottom: 30px;
}

.com-box-hd {
  height: 26px;
  display: flex;
}

.com-box-hd>.name {
  position: relative;
  height: 41px;
  line-height: 41px;
  margin: -7.5px 26px -7.5px 0;
  color: #e50012;
  font-size: 28px;
  font-weight: 700;
}

.com-box-hd>.name::before {
  position: absolute;
  content: "/";
  width: 26px;
  text-align: center;
  color: #CECECE;
  height: 41px;
  line-height: 37px;
  right: -26px;
  row-gap: 0;
  font-size: 20px;
  font-weight: 350;
}

.com-box-hd>.tip {
  line-height: 26px;
  color: #666;
}

.goods-choose {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  display: flex;
  z-index: 2;
}

.goods-choose .goods-kind-box {
  width: 172px;
  height: 100%;
  padding-left: 2px;
  box-sizing: border-box;
  overflow: auto;
  background: #ffffff;
  background-size: 100% 100%;
}

.goods-choose .goods-kind-item {
  position: relative;
  height: 40px;
  line-height: 40px;
  display: flex;
  cursor: pointer;
}

.goods-choose .goods-kind-item.JTJ {
  background: url(../images/JTJ.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JTJ:hover {
  background: #f7f1f0 url(../images/JTJ2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JZH {
  background: url(../images/JZH.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JZH:hover {
  background: #f7f1f0 url(../images/JZH2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JPS {
  background: url(../images/JPS.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JPS:hover {
  background: #f7f1f0 url(../images/JPS2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JNT {
  background: url(../images/JNT.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JNT:hover {
  background: #f7f1f0 url(../images/JNT2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JAF {
  background: url(../images/JAF.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JAF:hover {
  background: #f7f1f0 url(../images/JAF2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JDQ {
  background: url(../images/JDQ.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JDQ:hover {
  background: #f7f1f0 url(../images/JDQ2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JFL {
  background: url(../images/JFL.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JFL:hover {
  background: #f7f1f0 url(../images/JFL2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JSZ {
  background: url(../images/JSZ.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JSZ:hover {
  background: #f7f1f0 url(../images/JSZ2.png) no-repeat 15px center;
}
.goods-choose .goods-kind-item.JQT {
  background: url(../images/JQT.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JQT:hover {
  background: #f7f1f0 url(../images/JQT2.png) no-repeat 15px center;
}
.goods-choose .goods-kind-item.JGC{
  background: url(../images/JGC.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.JGC:hover {
  background: #f7f1f0 url(../images/JGC2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.GZL {
  background: url(../images/GZL.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.GZL:hover {
  background: #f7f1f0 url(../images/GZL2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.LYG {
  background: url(../images/LYG.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.LYG:hover {
  background: #f7f1f0 url(../images/LYG2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.EQT {
  background: url(../images/EQT.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.EQT:hover {
  background: #f7f1f0 url(../images/EQT2.png) no-repeat 15px center;
}

.goods-choose .goods-kind-item.active,
.goods-choose .goods-kind-item:hover .name {

  color: #e50012;
}

.goods-choose .goods-kind-item::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0.5px;
  left: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.34);
}

.goods-choose .goods-kind-item>img {
  width: 20px;
  height: 20px;
  margin: 10px 0 0 15px;
}

.goods-choose .goods-kind-item>.name {
  margin-left: 47px;
  /* width: calc(100% - 24px - 35px); */
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #fff;
}

.goods-choose .goods-list-box {
  height: 100%;
}

.goods-choose .goods-list-box .goods-list {
  height: 100%;
  width: 762px;
  padding: 21px 28px;
  box-sizing: border-box;
  background: #ffffff;
  overflow: auto;
  display: none;
  border: 2px solid #e50012;
}

.goods-choose .goods-list-box .goods-list.active {
  display: block;
}

.goods-choose .goods-list-box .goods-list>.item {
  margin-bottom: 16px;
  display: flex;
  color: #fff;
}

.goods-choose .goods-list-box .goods-list>.item:last-child {
  margin-bottom: 0;
}

.goods-choose .goods-list-box .goods-list>.item>.label {
  width: 141px;
  box-sizing: border-box;
  padding-right: 36px;
  line-height: 20px;
  color: #333;
}

.goods-choose .goods-list-box .goods-list>.item>.details {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 141px);
  border-bottom: 1px dashed #bbb;
  padding-bottom: 2px;
}

.goods-choose .goods-list-box .goods-list>.item>.details .click {
  height: 20px;
  line-height: 20px;
  margin: 0 16px 12px 0;
  font-size: 13px;
  color: #555;
}

.goods-choose .goods-list-box .goods-list>.item>.details .click:hover {
  color: #e50012;
}

.banner-box {
  width: 752px;
  margin-left: 177px;
}

.banner-box .banner-swiper {
  height: 100%;
  width: 100%;
}

.banner-box .banner-swiper-img {
  width: 100%;
  height: 100%;
}

.login-info {
  width: 266px;
  margin-left: 5px;
  background-color: #fff;
}

.login-info .login-box {
  height: 62px;
  background: #FFF;
  box-sizing: border-box;
  padding: 10px 28px;
  box-sizing: border-box;
  display: flex;
}

.login-info .login-box .head-img {
  width: 42px;
  height: 42px;
  border-radius: 50%;
}

.login-info .login-info {
  width: calc(100% - 60px);
  margin-left: 18px;
}

.login-info .login-btns {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.login-info .login-btns .login-btn {
  cursor: pointer;
  width: 70px;
  height: 26px;
  margin-top: 8px;
  border: 1px solid #e50012;
  box-sizing: border-box;
  line-height: 24px;
  text-align: center;
  border-radius: 2px;
  color: #e50012;
}

.login-info .login-btns .login-btn.login-in {
  color: #fff;
  background-color: #e50012;
}

.login-info .login-state {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  display: none;
}

.login-info .login-state-name {
  color: #222;
  line-height: 20px;
  max-height: 100%;
  overflow: hidden;
}

.login-info .link-box {
  padding: 0 16px 9px 16px;
  border-bottom: 1px solid #EEE;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.login-info .link-box>a {
  width: calc(33.33% - 16.6px);
  height: 53px;
  text-align: center;
  font-size: 0;
}

.login-info .link-box>a>* {
  display: inline-block;
  vertical-align: top;
}

.login-info .link-box>a>img {
  width: 26px;
  height: 26px;
}

.login-info .link-box>a>span {
  margin-top: 6px;
  line-height: 21px;
  font-size: 14px;
  color: #5c5c5c;
}

.login-info .link-box>a:hover>span {
  color: #e50012;
}

.login-info .news-tab {
  height: calc(100% - 125px);
  padding: 15px;
  padding-bottom: 8px;
  box-sizing: border-box;
}

.login-info .news-tab .tab-hd {
  height: 27px;
  display: flex;
}

.login-info .news-tab .tab-hd-item {
  cursor: pointer;
  height: 22px;
  line-height: 22px;
  position: relative;
  margin-right: 20px;
  font-size: 15px;
}

.login-info .news-tab .tab-hd-item:hover,
.login-info .news-tab .tab-hd-item.active {
  color: #e50012;
  font-weight: 500;
}

.login-info .news-tab .tab-hd-item.active::before {
  position: absolute;
  content: "";
  width: 23px;
  height: 2px;
  background-color: #e50012;
  left: 50%;
  margin-left: -11.5px;
  bottom: -5px;
}

.login-info .news-tab .tab-hd-more {
  margin-left: auto;
  margin-top: 2px;
  padding-right: 10px;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url("../images/mroe_arrow.png");
  height: 20px;
  line-height: 20px;
  color: #999;
  font-size: 13px;
  display: none;
}

.login-info .news-tab .tab-hd-more:hover {
  color: #e50012;
  background-image: url("../images/more_arrow_act.png");
}

.login-info .news-tab .tab-bd {
  height: calc(100% - 27px);
  padding-top: 15px;
  box-sizing: border-box;
}

.login-info .news-tab .tab-bd-item {
  height: 100%;
  overflow: auto;
  display: none;
}

.login-info .news-tab .tab-bd-item .news-item {
  height: 50px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #E2E2E2;
  box-sizing: border-box;
}

.login-info .news-tab .tab-bd-item .news-item:hover .name {
  color: #e50012;
}

.login-info .news-tab .tab-bd-item .news-item:last-child {
  margin-bottom: 0;
  border-bottom: none;
}

.login-info .news-tab .tab-bd-item .news-item>a {
  display: block;
  display: flex;
  height: 100%;
  align-items: center;
}

.login-info .news-tab .tab-bd-item .news-item>a *{
  flex-shrink:0;
}

.login-info .news-tab .tab-bd-item .news-item>a .label {
  width: 32px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #FA554A;
  font-size: 12px;
  color: #fff;
}

.login-info .news-tab .tab-bd-item .news-item>a .name {
  width: calc(100% - 32px - 6px);
  margin-left: 6px;
  max-height: 40px;
  line-height: 20px;
  overflow: hidden;
}

.login-info .news-tab .tab-bd-item .news-item>a .name .new {
  display: inline-block !important;
  width: 27px;
  margin: 2px 0 0 4px;
  height: 16px;
  line-height: 16px;
  border-radius: 999px;
  background: #FFAB3A;
  font-size: 10px;
  color: #fff;
  text-align: center;
  vertical-align: top;
}

.find-chance .chance-tab .tab-hd {
  height: 26px;
  line-height: 26px;
  margin-top: -26px;
  display: flex;
  justify-content: flex-end;
}

.find-chance .chance-tab .tab-hd-item {
  margin-right: 15px;
  color: #666;
  cursor: pointer;
}

.find-chance .chance-tab .tab-hd-item:hover,
.find-chance .chance-tab .tab-hd-item.active {
  color: #e50012;
}

.find-chance .chance-tab .tab-hd-more {
  margin-left: 15px;
  padding-right: 10px;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url("../images/mroe_arrow.png");
  font-size: 13px;
  color: #999;
}

.find-chance .chance-tab .tab-hd-more:hover {
  background-image: url("../images/more_arrow_act.png");
  color: #e50012;
}

.find-chance .chance-tab .bid-notice,
.find-chance .chance-tab .deal-announce {
  margin-left: -20px;
  height: 620px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}

.find-chance .chance-tab .bid-notice>.item {
  width: calc(25% - 20px);
  margin: 20px 0 0 20px;
  height: 290px;
  box-sizing: border-box;
  border: 1px solid #E9E9E9;
  background: #FFF;
}

.find-chance .chance-tab .bid-notice>.item .bid-hd {
  height: 61px;
  padding: 7px 13px;
  background-color: #f5f5f5;
}

.find-chance .chance-tab .bid-notice>.item .bid-hd>* {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.find-chance .chance-tab .bid-notice>.item .bid-hd .name {
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  font-weight: 500;
}

.find-chance .chance-tab .bid-notice>.item .bid-hd .place {
  height: 21px;
  max-width: 100%;
  display: inline-flex;
  line-height: 21px;
  margin-top: 2px;
  padding: 0 10px;
  border-radius: 10.5px;
  color: #666;
  font-weight: 400;
  background: #ffeeeb;
  box-sizing: border-box;
}

.find-chance .chance-tab .bid-notice>.item .bid-bd {
  height: calc(100% - 61px);
  padding: 0 15px 11px 15px;
  box-sizing: border-box;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown {
  height: 86px;
  border-bottom: 1px dashed #E6E6E6;
  box-sizing: border-box;
  display: flex;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown>.kind {
  width: 60px;
  height: 60px;
  line-height: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../images/countdown_yellow.png");
  text-align: center;
  font-weight: 500;
  text-shadow: 0px 2px 1px #E58F17;
  color: #fff;
  margin-top: 11px;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown>.state {
  width: calc(100% - 21px - 60px);
  margin-left: 21px;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown>.state .info {
  height: 21px;
  line-height: 21px;
  color: #666;
  margin-top: 8px;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown>.state .countdown {
  height: 37px;
  line-height: 37px;
  margin-top: 4px;
  display: flex;
  margin-left: -5px;
  display: none;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown>.state .countdown>span {
  margin: 0 5px;
  width: 35px;
  height: 37px;
  box-sizing: border-box;
  line-height: 35px;
  text-align: center;
  border: 1px solid #ffbd4d;
  background: #fff4e3;
  font-size: 18px;
  color: black;
  font-weight: 500;
}

.find-chance .chance-tab .bid-notice>.item .bid-countdown>.state .countdown .end-txt {
  margin-left: 5px;
  font-size: 20px;
}

.find-chance .chance-tab .bid-notice>.item .bid-info {
  margin: 11px 0 7px 0;
  overflow: hidden;
}

.find-chance .chance-tab .bid-notice>.item .bid-info-item {
  height: 21px;
  line-height: 21px;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: 4px;
}

.find-chance .chance-tab .bid-notice>.item .bid-info-item span {
  color: #333;
}

.find-chance .chance-tab .bid-notice>.item .application-btn {
  display: block;
  height: 38px;
  line-height: 38px;
  background: #d51625;
  text-align: center;
  cursor: pointer;
}

.find-chance .chance-tab .bid-notice>.item .application-btn:hover {
  background: #f73545;
}

.find-chance .chance-tab .bid-notice>.item .application-btn.disabled {
  background: #E4E4E4 !important;
  cursor: not-allowed;
  pointer-events: none;
}

.find-chance .chance-tab .bid-notice>.item .application-btn span {
  color: #fff;
  padding-right: 22px;
  background: url("../images/application_arrow.png") right center no-repeat;
  font-size: 16px;
}

.find-chance .chance-tab .bid-notice>.item .ddl .kind {
  background-image: url("../images/countdown_red.png");
  text-shadow: 0px 2px 1px #F3655B;
}

.find-chance .chance-tab .bid-notice>.item .jj .kind {
  background-image: url("../images/countdown_green.png");
  text-shadow: 0px 2px 1px #78b87f;
}

.find-chance .chance-tab .bid-notice>.item .ddl-date .countdown>span {
  border: 1px solid #F59A9A !important;
  background: #FCF1F0 !important;
  color: #F7382C !important;
}

.find-chance .chance-tab .deal-announce>.item {
  width: calc(25% - 20px);
  margin: 20px 0 0 20px;
  height: calc(25% - 20px);
  box-sizing: border-box;
  border: 1px solid #E9E9E9;
  background: #FFF;
  border-radius: 4px;
}

.find-chance .chance-tab .deal-announce>.item .deal-hd {
  height: 61px;
  padding: 7px 13px;
  background-color: #f5f5f5;
}

.find-chance .chance-tab .deal-announce>.item .deal-hd>* {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.find-chance .chance-tab .deal-announce>.item .deal-hd .name {
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  font-weight: 500;
}

.find-chance .chance-tab .deal-announce>.item .deal-hd .place {
  height: 21px;
  line-height: 21px;
  margin-top: 2px;
  color: #e50012;
  font-weight: 400;
}

.find-chance .chance-tab .deal-announce>.item .deal-bd {
  height: calc(100% - 61px);
  padding: 15px;
  padding-bottom: 0;
  box-sizing: border-box;
}

.find-chance .chance-tab .deal-announce>.item .deal-info {
  margin: 11px 0 7px 0;
  overflow: hidden;
}

.find-chance .chance-tab .deal-announce>.item .deal-info-item {
  height: 21px;
  line-height: 21px;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: 4px;
}

.find-chance .chance-tab .deal-announce>.item .deal-info-item span {
  color: #333;
}

.finance-hd {
  height: 26px;
  line-height: 26px;
  margin-top: -26px;
  display: flex;
}

.finance-hd-item {
  position: relative;
  cursor: pointer;
  margin-right: 15px;
  color: #666;
}

.finance-hd-item.active,
.finance-hd-item:hover {
  color: #e50012;
}

.finance-hd-item:first-child {
  margin-left: auto;
}

.finance-hd-item:first-child::before {
  position: absolute;
  content: "用途分类：";
  width: 70px;
  color: #999;
  top: 0;
  left: -70px;
}

.finance-hd-more {
  margin-left: 15px;
  padding-right: 10px;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url("../images/mroe_arrow.png");
  font-size: 13px;
  color: #999;
}

.finance-hd-more:hover {
  background-image: url("../images/more_arrow_act.png");
  color: #e50012;
}

.finance-bd-item {
  height: 480px;
  overflow: auto;
  margin-left: -20px;
  display: flex;
  flex-wrap: wrap;
}

.finance-item {
  height: 220px;
  width: calc(25% - 20px);
  margin-left: 20px;
  margin-top: 20px;
  border: 1px solid #E9E9E9;
  background: #FFF;
  box-sizing: border-box;
}

.finance-item .item-hd {
  height: 74px;
  line-height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F5F5F5;
}

.finance-item .item-hd>p {
  font-size: 26px;
  line-height: 30px;
  font-family: YouSheBiaoTiHei;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 20px;
}

.finance-item .item-hd>img {
  max-width: 100%;
  max-height: 100%;
}

.finance-item .item-bd {
  text-align: center;
  padding: 0 14px;
}

.finance-item .item-bd>p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.finance-item .item-bd>p.name {
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 20px;
  margin-top: 18px;
}

.finance-item .item-bd>p.intro {
  height: 24px;
  line-height: 24px;
  color: #999;
  margin-top: 4px;
}

.finance-item .item-bd>a {
  width: 100%;
  height: 38px;
  line-height: 38px;
  display: block;
  background: #d51625;
  margin-top: 20px;
}

.finance-item .item-bd>a:hover {
  background: #f73545;
}

.finance-item .item-bd>a>span {
  color: #fff;
  padding-right: 22px;
  background: url("../images/application_arrow.png") right center no-repeat;
  font-size: 16px;
}

.supplier-box {
  position: relative;
}

.supplier-box.has-list {
  padding-right: 364px;
}

.supplier-box.has-list .supplier-bd {
  padding-right: 30px;
}

.supplier-box.has-list .supplier-item {
  width: calc(25% - 15px);
}

.supplier-box.has-list .swiper-button-next {
  right: 9px !important;
}

.supplier-box.has-list .new-box {
  display: block;
}

.supplier-box.has-list .new-box-hd {
  height: 31px;
  display: flex;
  line-height: 31px;
}

.supplier-box .new-box {
  position: absolute;
  width: 354px;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  border: 1px solid #E9E9E9;
  background: #FFF;
  box-sizing: border-box;
  padding: 15px 20px 0 15px;
}

.supplier-box .new-box .title {
  font-family: YouSheBiaoTiHei;
  font-size: 24px;
}

.supplier-box .new-box .title span {
  color: #D73838;
}

.supplier-box .new-box .total {
  margin-left: auto;
  color: #666;
}

.supplier-box .new-box .total span {
  color: #FF7200;
}

.supplier-box .new-list {
  height: calc(100% - 31px - 10px - 14px);
  margin-top: 10px;
}

.supplier-box .new-item {
  margin-bottom: 15px;
}

.supplier-box .new-item>a {
  display: flex;
  height: 21px;
  line-height: 21px;
}

.supplier-box .new-item:last-child {
  margin-bottom: 0;
}

.supplier-box .new-item>p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.supplier-box .new-item .label {
  border-radius: 2px;
  background: #FFA358;
  width: 51px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #fff;
  font-family: YouSheBiaoTiHei;
  font-size: 13px;
}

.supplier-box .new-item .name {
  margin-left: 8px;
  width: calc(100% - 51px - 8px - 90px);
}

.supplier-box .new-item .date {
  width: 90px;
  color: #999;
  text-align: right;
}

.supplier-tab {
  height: 344px;
}

.supplier-hd {
  height: 26px;
  margin-top: -26px;
  line-height: 26px;
  display: flex;
  padding-left: 312px;
}

.supplier-hd .tip {
  color: #999;
}

.supplier-hd .kind-choose {
  width: calc(100% - 70px);
  font-size: 0;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  height: 36px;
}

.supplier-hd .kind-item {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  font-size: 14px;
  margin-right: 5px;
  line-height: 26px;
  height: 26px;
}

.supplier-hd .kind-item.active,
.supplier-hd .kind-item:hover {
  color: #e50012;
}

.supplier-hd .kind-item:last-child {
  margin: 0;
}

.supplier-bd {
  height: calc(100% - 26px);
  position: relative;
}

.supplier-bd .swiper-container {
  height: 100%;
}

.supplier-bd .swiper-button {
  width: 16px;
  height: 31px;
  background: url("../images/supplier_arrow.png") center no-repeat !important;
}

.supplier-bd .swiper-button.swiper-button-prev {
  left: -22px;
}

.supplier-bd .swiper-button.swiper-button-next {
  right: -22px;
}

.supplier-list {
  margin-left: -15px;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}

.supplier-item {
  width: calc(16.66% - 15px);
  margin-top: 20px;
  margin-left: 15px;
  height: 86px;
}

.supplier-item>a {
  display: block;
  height: 100%;
  width: 100% !important;
  border: 1px solid #E9E9E9;
  background: #FFF;
  box-sizing: border-box;
  transition: all 0.3s;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0);
  margin: 0;
}

.supplier-item>a>p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.supplier-item>a .logo-txt {
  height: 26px;
  line-height: 26px;
  margin: 17px 5px 7px 5px;
  font-family: YouSheBiaoTiHei;
  font-size: 20px;
}

.supplier-item>a .logo-img {
  position: relative;
  height: 37px;
  margin: 11px 0 1px 0;
}

.supplier-item>a .logo-img>img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.supplier-item>a .name {
  height: 20px;
  line-height: 20px;
  margin: 0 3px;
}

.adv-box {
  height: 122px;
  margin-bottom: 30px;
}

.adv-box .swiper-container {
  height: 100%;
}

.adv-box .swiper-slide>a {
  display: block;
  position: relative;
  height: 100%;
  overflow: hidden;
}

.adv-box .swiper-slide>a>img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
}

.adv-box .swiper-slide>a>p {
  position: relative;
  z-index: 1;
  color: #fff;
  padding: 0 56px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.adv-box .swiper-slide>a .name {
  height: 41px;
  line-height: 41px;
  margin-top: 29px;
  font-size: 28px;
  font-weight: 700;
}

.adv-box .swiper-slide>a .intro {
  margin-top: 2px;
  height: 27px;
  line-height: 27px;
  font-size: 18px;
}

.adv-box .swiper-pagination-bullet {
  width: 22px;
  height: 6px;
  border-radius: 6px;
  background-color: #fff;
  opacity: 1;
  margin: 0 8px;
  vertical-align: top;
}

.adv-box .swiper-pagination-bullet-active {
  background: #FFA030;
}

.adv-box .swiper-pagination {
  height: 6px;
  bottom: 11px;
}

.map {
  margin-bottom: 0;
}

.map-box {
  height: 772px;
  overflow: hidden;
}

.map-box .kind-choose {
  margin-top: 20px;
  display: flex;
  margin-left: -10px;
}

.map-box .kind-item {
  cursor: pointer;
  position: relative;
  width: calc(10% - 10px);
  margin-left: 10px;
  height: 94px;
  box-sizing: border-box;
  border: 1px solid #6CBFA3;
  background: linear-gradient(237deg, #ECF9F4 8.82%, rgba(255, 255, 255, 0) 81.16%);
  line-height: 24px;
  text-align: center;
  padding-top: 55px;
  font-size: 16px;
}

.map-box .kind-item>img {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 13px;
  left: 50%;
  margin-left: -15px;
}

.map-box .kind-item>img.ico_act {
  display: none;
}

.map-box .kind-item.active,
.map-box .kind-item:hover {
  background: linear-gradient(90deg, #40B08A 0%, #209E73 100%);
  color: #fff;
}

.map-box .kind-item.active .ico_act,
.map-box .kind-item:hover .ico_act {
  display: block;
}

.map-box .kind-item.active .ico,
.map-box .kind-item:hover .ico {
  display: none;
}

.map-box .kind-item.active:after {
  position: absolute;
  content: "";
  width: 19px;
  height: 10px;
  bottom: -9px;
  background: url("../images/act_arrow.png") center no-repeat;
  left: 50%;
  margin-left: -9.5px;
}

.map-content {
  height: calc(100% - 114px - 30px);
  margin-top: 30px;
  display: flex;
}

.map-content .map-chart {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 0;
}

.map-content .map-chart-box {
  position: relative;
  width: calc(100% - 476px);
}

.map-content .map-chart-box .detail-choose {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  z-index: 1;
}

.map-content .map-chart-box .detail-choose-item {
  cursor: pointer;
  width: 114px;
  height: 34px;
  line-height: 32px;
  box-sizing: border-box;
  border-radius: 16px;
  border: 1px solid #ff8a00;
  font-size: 16px;
  text-align: center;
  color: #ff8a00;
  margin-right: 15px;
}

.map-content .map-chart-box .detail-choose-item:hover,
.map-content .map-chart-box .detail-choose-item.active {
  color: #fff;
  background-color: #ff8a00;
}

.map-content .map-chart-box .return-all {
  display: none;
  cursor: pointer;
  position: absolute;
  right: 50px;
  bottom: 30px;
  width: 90px;
  height: 26px;
  line-height: 24px;
  box-sizing: border-box;
  border-radius: 12px;
  border: 1px solid #6CBFA3;
  background: linear-gradient(237deg, #ECF9F4 8.82%, rgba(255, 255, 255, 0) 81.16%);
  padding-left: 25px;
  z-index: 1;
}

.map-content .map-chart-box .return-all:hover {
  background: linear-gradient(237deg, #7cf4c6 8.82%, rgba(255, 255, 255, 0) 81.16%);
}

.map-content .map-chart-box .return-all::before {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  background: url("../images/return.png") center no-repeat;
  left: 7px;
  top: 50%;
  margin-top: -7px;
}

.map-content .infos {
  position: relative;
  width: 476px;
  border: 1px solid #E9E9E9;
  background: #FFF;
  padding: 0 20px;
}

.map-content .infos::before {
  position: absolute;
  content: "";
  width: 15px;
  height: 23px;
  background: url("../images/arrow_border.png") center no-repeat;
  top: 26px;
  left: -15px;
}

.map-content .infos-hd {
  height: 50px;
  line-height: 31px;
  padding-top: 19px;
  display: flex;
}

.map-content .infos-hd .title {
  font-family: YouSheBiaoTiHei;
  font-size: 24px;
}

.map-content .infos-hd .title span {
  color: #D73838;
}

.map-content .infos-hd .area {
  margin-left: 10px;
  color: #121212;
}

.map-content .infos-hd .more {
  margin-left: auto;
  padding-right: 10px;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url("../images/mroe_arrow.png");
  color: #999;
  font-size: 13px;
}

.map-content .infos-hd .more:hover {
  color: #e50012;
  background-image: url("../images/more_arrow_act.png");
}

.map-content .infos-bd {
  height: calc(100% - 50px);
  overflow: auto;
}

.map-content .infos-bd .goods-list {
  height: 100%;
  margin-left: -15px;
  overflow: auto;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}

.map-content .infos-bd .goods-item {
  width: calc(33.33% - 15px);
  margin-left: 15px;
  height: 169px;
  margin-top: 20px;
}

.map-content .infos-bd .goods-item>a {
  display: block;
  height: 100%;
}

.map-content .infos-bd .goods-item .img {
  height: 123px;
  box-sizing: border-box;
  border: 1px solid #E9E9E9;
  background: #FFF;
  position: relative;
  cursor: pointer;
}

.map-content .infos-bd .goods-item .img>img {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 99%;
  max-height: 99%;
  transform: translate(-50%, -50%);
}

.map-content .infos-bd .goods-name {
  height: 20px;
  line-height: 20px;
  margin: 6px 8px 0 8px;
  cursor: pointer;
}

.map-content .infos-tab {
  height: 100%;
}

.map-content .infos-tab-hd {
  display: flex;
  height: 35px;
}

.map-content .infos-tab-hd-item {
  cursor: pointer;
  height: 28px;
  line-height: 28px;
  position: relative;
  margin-right: 20px;
  font-size: 18px;
}

.map-content .infos-tab-hd-item:hover,
.map-content .infos-tab-hd-item.active {
  color: #e50012;
}

.map-content .infos-tab-hd-item.active::before {
  position: absolute;
  content: "";
  width: 23px;
  height: 2px;
  background-color: #e50012;
  left: 50%;
  margin-left: -11.5px;
  bottom: -5px;
}

.map-content .infos-tab-bd {
  height: calc(100% - 35px);
}

.map-content .infos-tab-bd-item {
  height: 100%;
  overflow: auto;
}

.map-content .infos-tab-bd-item .opportunity-item {
  position: relative;
  box-sizing: border-box;
  border: 1px solid #E9E9E9;
  margin-top: 10px;
  padding: 9px 15px 9px 15px;
}

.map-content .infos-tab-bd-item .opportunity-item .name {
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-top: 6px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 7px;
}

.map-content .infos-tab-bd-item .opportunity-item .details-item {
  height: 20px;
  line-height: 20px;
  margin-bottom: 5px;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.map-content .infos-tab-bd-item .opportunity-item .details-item .last-countdown.ddl {
  color: #F7382C;
}

.map-content .infos-tab-bd-item .opportunity-item .details-item:first-child {
  padding-right: 75px;
}

.map-content .infos-tab-bd-item .opportunity-item .details-item:last-child {
  margin-bottom: 0;
}

.map-content .infos-tab-bd-item .opportunity-item .registration {
  position: absolute;
  display: block;
  width: 70px;
  height: 22px;
  line-height: 20px;
  text-align: center;
  border-radius: 2px;
  border: 1px solid #e50012;
  color: #e50012;
  right: 15px;
  top: 42px;
  cursor: pointer;
}

.map-content .infos-tab-bd-item .opportunity-item .registration.disabled {
  color: #E4E4E4;
  border-color: #E4E4E4;
  pointer-events: none;
}

.wh {
  position: absolute;
  top: 578px;
  left: 152px;
}

.map-content .infos-bd .goods-item .img .label {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0px 10px;
  background: linear-gradient(270deg, #8BDF36 -15.46%, #1ABD86 100.58%);
  padding: 0 8px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
}

.goods-price {
  height: 24px;
  margin: 3px 8px 0 8px;
  line-height: 24px;
  font-size: 16px;
  color: #f94811;
}
.mulup{
  color: #121212 !important;
}

/* 20240603 add */
.main-content {
  padding-bottom: 80px;
}

.brand .com-box-hd>.name::before,
.partners .com-box-hd>.name::before {
  content: none;
}

.brand {
  margin-top: 30px;
}

.brand-box {
  padding: 10px;
  margin: 20px -10px -10px -10px;
}

.brand-slide .item {
  height: 140px;
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.1);
  background: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.brand-slide .item>img {
  margin: 0 auto;
  max-height: 100%;
  transform: scale(1);
  transition: transform 0.3s ease-out 0s;
}

.brand-slide .item:hover>img {
  transform: scale(1.3);
}

.partners .brand-box {
  padding: 0;
  margin: 30px 0 0 0;
}

.partners .brand-slide .item {
  height: 92px;
  border: 1px solid #E9E9E9;
  box-sizing: border-box;
  box-shadow: none;
}

.partners .brand-slide .item:hover,
.partners .brand-slide .item.active {
  border-color: #CA1C24;
}